Searched refs:tmp (Results 1 - 25 of 2736) sorted by relevance

1234567891011>>

/macosx-10.10.1/Libc-1044.1.2/uuid/uuidsrc/
H A Dpack.c40 uint32_t tmp; local
43 tmp = uu->time_low;
44 out[3] = (unsigned char) tmp;
45 tmp >>= 8;
46 out[2] = (unsigned char) tmp;
47 tmp >>= 8;
48 out[1] = (unsigned char) tmp;
49 tmp >>= 8;
50 out[0] = (unsigned char) tmp;
52 tmp
[all...]
H A Dunpack.c41 uint32_t tmp; local
43 tmp = *ptr++;
44 tmp = (tmp << 8) | *ptr++;
45 tmp = (tmp << 8) | *ptr++;
46 tmp = (tmp << 8) | *ptr++;
47 uu->time_low = tmp;
49 tmp
[all...]
/macosx-10.10.1/CPANInternal-159.1/Perl4-CoreLibs-0.003/lib/
H A Dhostname.pl13 local(*P,@tmp,$hostname,$_);
14 if (open(P,"hostname 2>&1 |") && (@tmp = <P>) && close(P))
16 chop($hostname = $tmp[$#tmp]);
18 elsif (open(P,"uname -n 2>&1 |") && (@tmp = <P>) && close(P))
20 chop($hostname = $tmp[$#tmp]);
26 @tmp = ();
H A Dimportenv.pl7 local($tmp,$key) = '';
10 $tmp .= "\$$key = \$ENV{'$key'};" if $key =~ /^[A-Za-z]\w*$/;
12 eval $tmp;
H A Dvalidate.pl63 $tmp = $2;
64 $tmp eq 'r' && ($mess = "$file is not readable by uid $>.");
65 $tmp eq 'w' && ($mess = "$file is not writable by uid $>.");
66 $tmp eq 'x' && ($mess = "$file is not executable by uid $>.");
67 $tmp eq 'o' && ($mess = "$file is not owned by uid $>.");
68 $tmp eq 'R' && ($mess = "$file is not readable by you.");
69 $tmp eq 'W' && ($mess = "$file is not writable by you.");
70 $tmp eq 'X' && ($mess = "$file is not executable by you.");
71 $tmp eq 'O' && ($mess = "$file is not owned by you.");
72 $tmp e
[all...]
/macosx-10.10.1/postfix-255/postfix/mantools/
H A Ddocuseparam3 mantools/docparam "$@" >/tmp/doc
4 mantools/useparam "$@" >/tmp/use
5 diff /tmp/doc /tmp/use
/macosx-10.10.1/Libc-1044.1.2/gen/FreeBSD/
H A Derand48.c22 uint48 tmp; local
24 DORAND48(tmp, xseed);
25 ERAND48_END(tmp);
H A Djrand48.c22 uint48 tmp; local
23 DORAND48(tmp, xseed);
24 return (int)((tmp >> 16) & 0xffffffff);
H A Dnrand48.c22 uint48 tmp; local
23 DORAND48(tmp, xseed);
24 return (tmp >> 17) & 0x7fffffff;
/macosx-10.10.1/Security-57031.1.35/Security/tlsnke/
H A Dloadkext.sh5 cp -R $1 /tmp
6 kextunload -v /tmp/tlsnke.kext/
7 kextload -v /tmp/tlsnke.kext/
/macosx-10.10.1/patch_cmds-17/diffstat/testing/
H A Drun_atac.sh3 rm -f /tmp/atac_dir/*
5 atac -u ../*.atac /tmp/atac_dir/*
6 atacmin ../*.atac /tmp/atac_dir/*
/macosx-10.10.1/Heimdal-398.1.2/lib/roken/
H A Dgetipnodebyaddr.c46 struct hostent *tmp; local
48 tmp = gethostbyaddr (src, len, af);
49 if (tmp == NULL) {
65 tmp = copyhostent (tmp);
66 if (tmp == NULL) {
70 return tmp;
H A Demalloc.c48 void *tmp = malloc (sz); local
50 if (tmp == NULL && sz != 0)
52 return tmp;
H A Destrdup.c48 char *tmp = strdup (str); local
50 if (tmp == NULL)
52 return tmp;
/macosx-10.10.1/Heimdal-398.1.2/lib/hcrypto/libtommath/
H A Dbn_mp_reduce_2k_setup.c22 mp_int tmp; local
24 if ((res = mp_init(&tmp)) != MP_OKAY) {
29 if ((res = mp_2expt(&tmp, p)) != MP_OKAY) {
30 mp_clear(&tmp);
34 if ((res = s_mp_sub(&tmp, a, &tmp)) != MP_OKAY) {
35 mp_clear(&tmp);
39 *d = tmp.dp[0];
40 mp_clear(&tmp);
/macosx-10.10.1/OpenSSL098-52/src/crypto/x509v3/
H A Dtabtest.c72 X509V3_EXT_METHOD **tmp; local
76 tmp = standard_exts;
77 for(i = 0; i < STANDARD_EXTENSION_COUNT; i++, tmp++) {
78 if((*tmp)->ext_nid < prev) bad = 1;
79 prev = (*tmp)->ext_nid;
83 tmp = standard_exts;
85 for(i = 0; i < STANDARD_EXTENSION_COUNT; i++, tmp++)
86 printf("%d : %s\n", (*tmp)->ext_nid, OBJ_nid2sn((*tmp)->ext_nid));
/macosx-10.10.1/groff-38/groff/contrib/grap2graph/
H A Dgrap2graph.sh58 tmp=
59 for d in "$GROFF_TMPDIR" "$TMPDIR" "$TMP" "$TEMP" /tmp; do
62 tmp=`(umask 077 && mktemp -d -q "$d/grap2graph-XXXXXX") 2> /dev/null` \
63 && test -n "$tmp" && test -d "$tmp" \
66 tmp=$d/grap2graph$$-$RANDOM
67 (umask 077 && mkdir $tmp) 2> /dev/null && break
69 if test -z "$tmp"; then
74 trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0 2 15
82 convert -trim -crop 0x0 $convert_opts - $tmp/grap2grap
[all...]
/macosx-10.10.1/xnu-2782.1.97/tools/tests/libMicro/
H A Delided.c45 char *tmp = strrchr(argv[0], '/'); local
47 if (tmp == NULL)
48 tmp = argv[0];
50 tmp++;
56 tmp);
/macosx-10.10.1/libiconv-42/libiconv/tests/
H A Dcheck-stateless.bat5 .\table-from %2 > tmp-%2.TXT
6 .\table-to %2 | sort > tmp-%2.INVERSE.TXT
7 fc %1\%2.TXT tmp-%2.TXT
10 copy /a %1\%2.TXT /a + %1\%2.IRREVERSIBLE.TXT /a tmp
11 sort < tmp | uniq-u > tmp-orig-%2.INVERSE.TXT
12 fc tmp-orig-%2.INVERSE.TXT tmp-%2.INVERSE.TXT
13 del tmp
14 del tmp
[all...]
/macosx-10.10.1/file_cmds-242/gzip/
H A Dgzexe39 tmp=`/usr/bin/mktemp -d /tmp/gzexeXXXXXXXXXX` || {
40 /bin/echo "$prog: cannot create tmp dir"; exit 1
42 trap '/bin/rm -rf "$tmp"' 0
44 /usr/bin/gzip -dc > "$tmp/$prog" 2> /dev/null; then
45 /bin/chmod u+x "$tmp/$prog"
46 "$tmp/$prog" ${1+"$@"}
63 tmp=`mktemp /tmp/gzexeXXXXXXXXXX` || {
64 echo "$prog: cannot create tmp fil
[all...]
/macosx-10.10.1/bind9-45.101/bind9/bin/tests/
H A Dheaderdep_test.sh.in26 tmp=/tmp/thdr$$.tmp
33 (cd $prefix/include; find . -name '*.h' -print | sed 's!^./!!') > $tmp
53 done <$tmp
55 rm -f test.c test.o $tmp
/macosx-10.10.1/ksh-23/ksh/src/lib/libast/path/
H A Dpathtemp.c56 * / as first pfx char provides tmp file generation control
60 * automatic (default) cycled with each tmp file
81 #define TMP1 "/tmp"
82 #define TMP2 "/usr/tmp"
99 } tmp = { S_IRUSR|S_IWUSR|S_IRGRP|S_IWGRP|S_IROTH|S_IWOTH }; variable in typeref:struct:__anon9097
125 tmp.manual = 1;
126 if (tmp.dir && !*tmp.dir++)
127 tmp.dir = tmp
[all...]
/macosx-10.10.1/ruby-106/ruby/missing/
H A Dmemcmp.c11 register int tmp; local
14 if (tmp = *a++ - *b++)
15 return tmp;
/macosx-10.10.1/groff-38/groff/contrib/eqn2graph/
H A Deqn2graph.sh62 tmp=
63 for d in "$GROFF_TMPDIR" "$TMPDIR" "$TMP" "$TEMP" /tmp; do
66 tmp=`(umask 077 && mktemp -d -q "$d/eqn2graph-XXXXXX") 2> /dev/null` \
67 && test -n "$tmp" && test -d "$tmp" \
70 tmp=$d/eqn2graph$$-$RANDOM
71 (umask 077 && mkdir $tmp) 2> /dev/null && break
73 if test -z "$tmp"; then
78 trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0 2 15
87 groff -e $groff_opts -Tps -P-pletter > $tmp/eqn2grap
[all...]
/macosx-10.10.1/groff-38/groff/contrib/pic2graph/
H A Dpic2graph.sh72 tmp=
73 for d in "$GROFF_TMPDIR" "$TMPDIR" "$TMP" "$TEMP" /tmp; do
76 tmp=`(umask 077 && mktemp -d -q "$d/pic2graph-XXXXXX") 2> /dev/null` \
77 && test -n "$tmp" && test -d "$tmp" \
80 tmp=$d/pic2graph$$-$RANDOM
81 (umask 077 && mkdir $tmp) 2> /dev/null \
84 if test -z "$tmp"; then
89 trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0 2 15
97 groff -e -p $groffpic_opts -Tps -P-pletter > $tmp/pic2grap
[all...]

Completed in 376 milliseconds

1234567891011>>